zabbix_export:
  version: '6.4'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
    - uuid: 36bff6c29af64692839d077febfc7079
      name: 'Templates/Network devices'
  templates:
    - uuid: efad0e04d2464da9a64aeaf3f9b1c842
      template: ME
      name: ME
      vendor:
        name: Eltex
        version: 3.10-1
      groups:
        - name: Templates
        - name: 'Templates/Network devices'
      discovery_rules:
        - uuid: 8425f1d3d8ec4b288ffcf4645fbe1c55
          name: 'CPU discovery'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#CPUDEVICE},.1.3.6.1.4.1.35265.1.146.1.3.3.1.1.2,{#CPUSLOT}, .1.3.6.1.4.1.35265.1.146.1.3.3.1.1.3,{#CPUUSAGE},.1.3.6.1.4.1.35265.1.146.1.3.3.1.1.4]'
          key: cpu.discovery
          item_prototypes:
          #Процент загруженности процессора
            - uuid: a11e224d69ac43939c183801ce2a9d9b
              name: 'CPU {#CPUDEVICE} slot {#CPUSLOT} usage'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.1.146.1.3.3.1.1.4.{#SNMPINDEX}'
              key: 'system.cpu.usage.[{#SNMPINDEX}]'
              value_type: FLOAT
              units: '%'
              preprocessing:
                - type: MULTIPLIER
                  parameters:
                    - '0.01'
              tags:
                - tag: CPU
                  value: '-'
                - tag: Device
                  value: '{#CPUDEVICE}'
          #График нагрузки процессора        
          graph_prototypes:
            - uuid: 46979775e86e41719fcb2168def6ad50
              name: 'CPU {#CPUDEVICE} slot {#CPUSLOT} usage'
              show_triggers: 'NO'
              ymin_type_1: FIXED
              ymax_type_1: FIXED
              graph_items:
                - color: 1A7C11
                  calc_fnc: MIN
                  item:
                    host: ME
                    key: 'system.cpu.usage.[{#SNMPINDEX}]'
          preprocessing:
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"1"'
                - '"{#CPUDEVICE}":"ME5100"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"2"'
                - '"{#CPUDEVICE}":"FMC16"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"3"'
                - '"{#CPUDEVICE}":"LC"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"4"'
                - '"{#CPUDEVICE}":"ME5200"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"5"'
                - '"{#CPUDEVICE}":"FMC32"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"6"'
                - '"{#CPUDEVICE}":"ME5100I"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"7"'
                - '"{#CPUDEVICE}":"ME5200S"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"8"'
                - '"{#CPUDEVICE}":"ME5100S"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"9"'
                - '"{#CPUDEVICE}":"ME5100rev.X"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"10"'
                - '"{#CPUDEVICE}":"ME5210S"'
            - type: STR_REPLACE
              parameters:
                - '"{#CPUDEVICE}":"11"'
                - '"{#CPUDEVICE}":"ME2001"'
          #Admin state интерфейсов      
        - uuid: 984a453fdc5547b292008302530fde61
          name: 'Network interfaces discovery'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFINDEX},1.3.6.1.2.1.2.2.1.1,{#IFDESCR},1.3.6.1.2.1.2.2.1.2,{#IFOPER},1.3.6.1.2.1.2.2.1.8,{#IFADMIN},1.3.6.1.2.1.2.2.1.7]'
          key: net.if.discovery
          item_prototypes:
            - uuid: bed9ee923ffd40a08317e7cfcfc65e7e
              name: 'Interface {#IFDESCR} - Admin State'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.7.{#IFINDEX}'
              key: 'if.admin.state.[{#IFINDEX}]'
              trends: '0'
              value_type: CHAR
              preprocessing:
                - type: STR_REPLACE
                  parameters:
                    - '1'
                    - UP
                - type: STR_REPLACE
                  parameters:
                    - '2'
                    - DOWN
                - type: STR_REPLACE
                  parameters:
                    - '3'
                    - Testing
              tags:
                - tag: 'Admin State'
                  value: '{#IFADMIN}'
                - tag: Interface
                  value: '{#IFDESCR}'
              #Отброшенные входящие пакеты на интерфейсах    
            - uuid: 3bdca319ed204bad8b1dee2427920ca8
              name: 'Interface {#IFDESCR} - Input Packets Discards'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.13.{#IFINDEX}'
              key: 'if.In.Discards.[{#IFINDEX}]'
              tags:
                - tag: Interface
                  value: '{#IFDESCR}'
              #Ошибки входящих пакетов на интерфейсах        
            - uuid: 21bb0c135c9040309c45a8cf73709df6
              name: 'Interface {#IFDESCR} - Input Packets Errors'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.14.{#IFINDEX}'
              key: 'if.in.errors.[{#IFINDEX}]'
              tags:
                - tag: Interface
                  value: '{#IFDESCR}'
              #Входящие пакеты на интерфейсах    
            - uuid: 07b0ffcfdd4047ce8767eca0eb36d2ef
              name: 'Interface {#IFDESCR} - Input Packets'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.10.{#IFINDEX}'
              key: 'if.in.octet.[{#IFINDEX}]'
              tags:
                - tag: Interface
                  value: '{#IFDESCR}'
              #Oper State интерфейсов    
            - uuid: 4c97d76ebef94bf0bd724951f0a953ae
              name: 'Interface {#IFDESCR} - Oper State'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.8.{#IFINDEX}'
              key: 'if.oper.state.[{#IFINDEX}]'
              trends: '0'
              value_type: CHAR
              preprocessing:
                - type: STR_REPLACE
                  parameters:
                    - '1'
                    - UP
                - type: STR_REPLACE
                  parameters:
                    - '2'
                    - DOWN
                - type: STR_REPLACE
                  parameters:
                    - '3'
                    - Testing
                - type: STR_REPLACE
                  parameters:
                    - '4'
                    - Unknown
                - type: STR_REPLACE
                  parameters:
                    - '5'
                    - Dormant
                - type: STR_REPLACE
                  parameters:
                    - '6'
                    - 'Not Present'
                - type: STR_REPLACE
                  parameters:
                    - '7'
                    - 'Lower Layer Down'
              tags:
                - tag: Interface
                  value: '{#IFDESCR}'
                - tag: 'Oper State'
                  value: '{#IFOPER}'
              #Отброшенные выходящие пакеты на интерфейсах      
            - uuid: bc27b15ff1bb4a59b6905a20c8b53de0
              name: 'Interface {#IFDESCR} - Output Packets Discards'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.19.{#IFINDEX}'
              key: 'if.Out.Discards.[{#IFINDEX}]'
              tags:
                - tag: Interface
                  value: '{#IFDESCR}'
              #Ошибки выходящих пакетов на интерфейсах    
            - uuid: 1177120f8762443081a6dd25530a6b56
              name: 'Interface {#IFDESCR} - Output Packets Errors'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.20.{#IFINDEX}'
              key: 'if.out.errors.[{#IFINDEX}]'
              tags:
                - tag: Interface
                  value: '{#IFDESCR}'
              #Выходящие пакеты    
            - uuid: 1b69a49c631f4a01b09305018e004a8d
              name: 'Interface {#IFDESCR} - Output Packets'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.16.{#IFINDEX}'
              key: 'if.Out.Octets.[{#IFINDEX}]'
              tags:
                - tag: Interface
                  value: '{#IFDESCR}'
          preprocessing:
            - type: STR_REPLACE
              parameters:
                - '{#IFOPER}":"1"'
                - '{#IFOPER}":"UP"'
            - type: STR_REPLACE
              parameters:
                - '{#IFOPER}":"2"'
                - '{#IFOPER}":"DOWN"'
            - type: STR_REPLACE
              parameters:
                - '{#IFOPER}":"3"'
                - '{#IFOPER}":"TESTING"'
            - type: STR_REPLACE
              parameters:
                - '{#IFADMIN}":"1"'
                - '{#IFADMIN}":"UP"'
            - type: STR_REPLACE
              parameters:
                - '{#IFADMIN}":"2"'
                - '{#IFADMIN}":"DOWN"'
            - type: STR_REPLACE
              parameters:
                - '{#IFADMIN}":"3"'
                - '{#IFADMIN}":"TESTING"'
            - type: STR_REPLACE
              parameters:
                - '{#IFADMIN}":"4"'
                - '{#IFADMIN}":"UNKNOWN"'
            - type: STR_REPLACE
              parameters:
                - '{#IFADMIN}":"5"'
                - '{#IFADMIN}":"DORMANT"'
            - type: STR_REPLACE
              parameters:
                - '{#IFADMIN}":"6"'
                - '{#IFADMIN}":"NOT PRESENT"'
            - type: STR_REPLACE
              parameters:
                - '{#IFADMIN}":"7"'
                - '{#IFADMIN}":"LOWER LAYER DOWN"'
          #Процент загруженности оперативной памяти      
        - uuid: c14ff5999ee34307acc0dcb02a14f61b
          name: 'RAM discovery'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#RAMDEVICE}, .1.3.6.1.4.1.35265.1.146.1.3.1.1.1.2,{#RAMSLOT},.1.3.6.1.4.1.35265.1.146.1.3.1.1.1.3,{#RAMUSAGE},.1.3.6.1.4.1.35265.1.146.1.3.1.1.1.9]'
          key: ram.discovery
          item_prototypes:
            - uuid: f5d88cc4c50c4b94b01554a6f30e8641
              name: 'RAM {#RAMDEVICE} slot {#RAMSLOT} usage'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.1.146.1.3.1.1.1.9.{#SNMPINDEX}'
              key: 'system.ram.util[{#SNMPINDEX}]'
              units: bytes
              tags:
                - tag: Device
                  value: '{#RAMDEVICE}'
                - tag: RAM
                  value: '-'
          #График нагрузки оперативной памяти      
          graph_prototypes:
            - uuid: f282647d392041d5a63e0ebac0f3fdee
              name: 'RAM {#RAMDEVICE} slot {#RAMSLOT} usage'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'system.ram.util[{#SNMPINDEX}]'
          preprocessing:
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"1"'
                - '"{#RAMDEVICE}":"ME5100"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"2"'
                - '"{#RAMDEVICE}":"FMC16"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"3"'
                - '"{#RAMDEVICE}":"LC"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"4"'
                - '"{#RAMDEVICE}":"ME5200"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"5"'
                - '"{#RAMDEVICE}":"FMC32"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"6"'
                - '"{#RAMDEVICE}":"ME5100L"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"7"'
                - '"{#RAMDEVICE}":"ME5200S"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"8"'
                - '"{#RAMDEVICE}":"ME5100S"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"9"'
                - '"{#RAMDEVICE}":"ME5100rev.X"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"10"'
                - '"{#RAMDEVICE}":"ME5210S"'
            - type: STR_REPLACE
              parameters:
                - '"{#RAMDEVICE}":"11"'
                - '"{#RAMDEVICE}":"ME2001"'
          #Значение температуры в °C      
        - uuid: f16a40f26cfa4fc58b75e7fc1276689c
          name: 'Temperature discovery'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#TEMPDEVICE}, .1.3.6.1.4.1.35265.1.146.1.3.4.1.1.2,{#TEMPSLOT}, .1.3.6.1.4.1.35265.1.146.1.3.4.1.1.3,{#TEMPNAME}, .1.3.6.1.4.1.35265.1.146.1.3.4.1.1.4,{#TEMPVALUE}, .1.3.6.1.4.1.35265.1.146.1.3.4.1.1.5]'
          key: temp.discovery
          item_prototypes:
            - uuid: 98e9bb5cc49d412aa890f76a562f5dba
              name: '[{#TEMPNAME}] {#TEMPDEVICE}/{#TEMPSLOT}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.1.146.1.3.4.1.1.5.{#SNMPINDEX}'
              key: 'temp.value.[{#SNMPINDEX}]'
              units: °C
              tags:
                - tag: Device
                  value: '{#TEMPDEVICE}'
                - tag: Temperature
                  value: '-'
          #График температуры в °C        
          graph_prototypes:
            - uuid: 320ebe0dc0cd4cc49b8feff4980d6877
              name: 'Temperature [{#TEMPNAME}] {#TEMPDEVICE}/{#TEMPSLOT}'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'temp.value.[{#SNMPINDEX}]'
          preprocessing:
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"1"'
                - '"{#TEMPDEVICE}":"ME5100"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"2"'
                - '"{#TEMPDEVICE}":"FMC16"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"3"'
                - '"{#TEMPDEVICE}":"LC"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"4"'
                - '"{#TEMPDEVICE}":"ME5200"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"5"'
                - '"{#TEMPDEVICE}":"FMC32"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"6"'
                - '"{#TEMPDEVICE}":"ME5200L"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"7"'
                - '"{#TEMPDEVICE}":"ME5200S"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"8"'
                - '"{#TEMPDEVICE}":"ME5100S"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"9"'
                - '"{#TEMPDEVICE}":"ME5100rev.X"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"10"'
                - '"{#TEMPDEVICE}":"ME5210S"'
            - type: STR_REPLACE
              parameters:
                - '"{#TEMPDEVICE}":"11"'
                - '"{#TEMPDEVICE}":"ME2001"'
#Параметры электропитания  
          #Параметры силы тока  
        - uuid: e0cfbd422b3d43a2a3f42bc9a7401b07
          name: 'Power Supply A'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#PSUADEVICE}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.2,{#PSUASLOT}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.3,{#PSUANAME}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.4,{#PSUAVALUE}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.6]'
          key: psuA.discovery
          item_prototypes:
            - uuid: 6d5d03dadc54418183141064c2c9d84e
              name: '[{#PSUANAME}] {#PSUADEVICE}/{#PSUASLOT}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.1.146.1.3.5.1.1.6.{#SNMPINDEX}'
              key: 'psuA.value.[{#SNMPINDEX}]'
              units: mA
              tags:
                - tag: Device
                  value: '{#PSUADEVICE}'
                - tag: Power
                  value: 'mA'
          #График силы тока        
          graph_prototypes:
            - uuid: 7470ea078dc64d2eabb03787c40e0d43
              name: 'Power [{#PSUANAME}] {#PSUADEVICE}/{#PSUASLOT} mA'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'psuA.value.[{#SNMPINDEX}]'
          preprocessing:
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"1"'
                - '"{#PSUADEVICE}":"ME5100"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"2"'
                - '"{#PSUADEVICE}":"FMC16"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"3"'
                - '"{#PSUADEVICE}":"LC"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"4"'
                - '"{#PSUADEVICE}":"ME5200"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"5"'
                - '"{#PSUADEVICE}":"FMC32"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"6"'
                - '"{#PSUADEVICE}":"ME5200L"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"7"'
                - '"{#PSUADEVICE}":"ME5200S"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"8"'
                - '"{#PSUADEVICE}":"ME5100S"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"9"'
                - '"{#PSUADEVICE}":"ME5100rev.X"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"10"'
                - '"{#PSUADEVICE}":"ME5210S"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUADEVICE}":"11"'
                - '"{#PSUADEVICE}":"ME2001"'
          #Параметры напряжения 
        - uuid: cdbab5e10a97447e8c96434ab5d067a2
          name: 'Power Supply V'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#PSUVDEVICE}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.2,{#PSUVSLOT}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.3,{#PSUVNAME}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.4,{#PSUVVALUE}, .1.3.6.1.4.1.35265.1.146.1.3.5.1.1.6]'
          key: psuV.discovery
          item_prototypes:
            - uuid: e2437e1514dc4a17be4277c6d4b33efd
              name: '[{#PSUVNAME}] {#PSUVDEVICE}/{#PSUVSLOT}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.1.146.1.3.5.1.1.5.{#SNMPINDEX}'
              key: 'psuV.value.[{#SNMPINDEX}]'
              units: V
              tags:
                - tag: Device
                  value: '{#PSUVDEVICE}'
                - tag: Power
                  value: 'V'
          #График напряжения       
          graph_prototypes:
            - uuid: 1c71e44c136848929b42c7e89c023cb3
              name: 'Power [{#PSUVNAME}] {#PSUVDEVICE}/{#PSUVSLOT} V'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'psuV.value.[{#SNMPINDEX}]'
          preprocessing:
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"1"'
                - '"{#PSUVDEVICE}":"ME5100"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"2"'
                - '"{#PSUVDEVICE}":"FMC16"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"3"'
                - '"{#PSUVDEVICE}":"LC"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"4"'
                - '"{#PSUVDEVICE}":"ME5200"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"5"'
                - '"{#PSUVDEVICE}":"FMC32"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"6"'
                - '"{#PSUVDEVICE}":"ME5200L"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"7"'
                - '"{#PSUVDEVICE}":"ME5200S"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"8"'
                - '"{#PSUVDEVICE}":"ME5100S"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"9"'
                - '"{#PSUVDEVICE}":"ME5100rev.X"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"10"'
                - '"{#PSUVDEVICE}":"ME5210S"'
            - type: STR_REPLACE
              parameters:
                - '"{#PSUVDEVICE}":"11"'
                - '"{#PSUVDEVICE}":"ME2001"'       
          #Название QoS Policy      
        - uuid: 70a19bfb5812418e8573af84516ff7a4
          name: 'QoS Policy'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSINDEX},.1.3.6.1.4.1.35265.20.1.1.1.1,{#QSDESCR},.1.3.6.1.4.1.35265.20.1.1.1.2]'
          key: net.qs.discovery
          item_prototypes:
            - uuid: 450dac0191ec4eff8b31caf7ea60ee93
              name: 'Interface {#QSDESCR} - QoS Policy Name'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.1.1.1.3.{#QSINDEX}'
              key: 'qs.policy.[{#QSINDEX}]'
              trends: '0'
              value_type: CHAR
              tags:
                - tag: QoS
                  value: '{#QSINDEX}'
                - tag: Interface
                  value: '{#QSDESCR}'
          #Название QoS Class         
        - uuid: 70a19bfb5812418e8573af84516ff7a4
          name: 'QoS Class'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSCINDEX},.1.3.6.1.4.1.35265.20.2.1.1.1,{#QSCDESCR},.1.3.6.1.4.1.35265.20.2.1.1.2]'
          key: net.qs.discovery
          item_prototypes:
            - uuid: 450dac0191ec4eff8b31caf7ea60ee93
              name: 'Interface {#QSCDESCR} - QoS Class Name'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.2.1.1.3.{#QSCINDEX}'
              key: 'qs.policy.[{#QSCINDEX}]'
              trends: '0'
              value_type: CHAR
              tags:
                - tag: QoS
                  value: '{#QSCINDEX}'
                - tag: Interface
                  value: '{#QSCDESCR}'          
          #Название QoS Class Policy          
        - uuid: 7678450b632b4f9282ff7402c85b3624
          name: 'QoS Class Policy'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSCPINDEX},.1.3.6.1.4.1.35265.20.2.1.1.1,{#QSCPDESCR},.1.3.6.1.4.1.35265.20.2.1.1.2]'
          key: net.qscp.discovery
          item_prototypes:
            - uuid: 2b83ae6aceb44bb6a2ae4e7001aabc56
              name: 'Interface {#QSCPDESCR} - QoS Class Policy Name'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.2.1.1.4.{#QSCPINDEX}'
              key: 'qs.classpolicy.[{#QSCPINDEX}]'
              trends: '0'
              value_type: CHAR
              tags:
                - tag: QoS
                  value: '{#QSCPINDEX}'
                - tag: Interface
                  value: '{#QSCPDESCR}'
          #Проходящие через QoS Class байты
        - uuid: 5662b9197cef4b7a8bcf8a82bd63c9b3
          name: 'QoS Class Bytes'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSCBINDEX},.1.3.6.1.4.1.35265.20.2.1.1.1,{#QSCBDESCR},.1.3.6.1.4.1.35265.20.2.1.1.2]'
          key: net.qsb.discovery
          item_prototypes:
            - uuid: 295aa31ccc4748f4b4c6b2e9f355e9f0
              name: 'Interface {#QSCBDESCR} - QoS Class Bytes'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.2.1.1.5.{#QSCBINDEX}'
              key: 'qs.classbytes.[{#SNMPINDEX}]'
              units: bytes
              trends: '0'
              value_type: FLOAT
              tags:
                - tag: QoS
                  value: '{#QSCBINDEX}'
                - tag: Interface
                  value: '{#QSCBDESCR}'
          #График QoS Class Bytes        
          graph_prototypes:
            - uuid: 31365177d1d949caa7ecd4f82ceea22a
              name: 'Interface {#QSCBDESCR} - QoS Class Bytes'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'qs.classbytes.[{#SNMPINDEX}]'
          #Проходищие через QoS Class пакеты          
        - uuid: c6112bb1e1804bc8bda87733f5ce58ed
          name: 'QoS Class Packets'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSCPKTSINDEX},.1.3.6.1.4.1.35265.20.2.1.1.1,{#QSCPKTSDESCR},.1.3.6.1.4.1.35265.20.2.1.1.2]'
          key: net.qspkts.discovery
          item_prototypes:
            - uuid: 164f84557601436c869c21f4bd47fc80
              name: 'Interface {#QSCPKTSDESCR} - QoS Class Packets'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.2.1.1.6.{#QSCPKTSINDEX}'
              key: 'qs.classpkts.[{#QSCPKTSINDEX}]'
              trends: '0'
              value_type: FLOAT
              tags:
                - tag: QoS
                  value: '{#QSCPKTSINDEX}'
                - tag: Interface
                  value: '{#QSCPKTSDESCR}'
          #График QoS Class Packets        
          graph_prototypes:
            - uuid: 72a3f494728b438f920e0b250e0b1378
              name: 'Interface {#QSCPKTSDESCR} QoS Class Packets'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'qs.classpkts.[{#QSCPKTSINDEX}]'  
          #Отбрасывания QoS Class              
        - uuid: c25a2402b15f44f7b6bcf8994ac5f914
          name: 'QoS Class Drops'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSCDINDEX},.1.3.6.1.4.1.35265.20.2.1.1.1,{#QSCDDESCR},.1.3.6.1.4.1.35265.20.2.1.1.2]'
          key: net.qscdpors.discovery
          item_prototypes:
            - uuid: a913d5a03c1b4da79d74378b5b97329c
              name: 'Interface {#QSCDDESCR} - QoS Class Drops'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.2.1.1.7.{#QSCDINDEX}'
              key: 'qs.classdrops.[{#QSCDINDEX}]'
              trends: '0'
              value_type: FLOAT
              tags:
                - tag: QoS
                  value: '{#QSCDINDEX}'
                - tag: Interface
                  value: '{#QSCDDESCR}'  
          #График QoS Class Drops        
          graph_prototypes:
            - uuid: 3a359227d80e44709596835e9571e560
              name: 'Interface {#QSCDDESCR} QoS Class Drops'
              graph_items:
                - color: 1A7C11
                  calc_fnc: MIN
                  item:
                    host: ME
                    key: 'qs.classdrops.[{#QSCDINDEX}]' 
          #Название QoS Policy Policy          
        - uuid: b5039e74c88b4d779510fa00054f8e34
          name: 'QoS Policy Policy'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSPPINDEX},.1.3.6.1.4.1.35265.20.1.1.1.1,{#QSPPDESCR},.1.3.6.1.4.1.35265.20.1.1.1.2]'
          key: net.qspp.discovery
          item_prototypes:
            - uuid: db9125d41ea747a880bd06a6c6a98123
              name: 'Interface {#QSPPDESCR} - QoS Policy Policy Name'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.1.1.1.4.{#QSPPINDEX}'
              key: 'qs.policypolicy.[{#QSPPINDEX}]'
              trends: '0'
              value_type: CHAR
              tags:
                - tag: QoS
                  value: '{#QSPPINDEX}'
                - tag: Interface
                  value: '{#QSPPDESCR}'
          #Проходящие через QoS Policy байты        
        - uuid: 35a631ec46b9462e9d8cfdbb2816bd1d
          name: 'QoS Policy Bytes'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSPBINDEX},.1.3.6.1.4.1.35265.20.1.1.1.1,{#QSPBDESCR},.1.3.6.1.4.1.35265.20.1.1.1.2]'
          key: net.qspb.discovery
          item_prototypes:
            - uuid: 5fca9bcf15c74161a60aea4e905592b4
              name: 'Interface {#QSPBDESCR} - QoS Policy Bytes'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.1.1.1.5.{#QSPBINDEX}'
              key: 'qs.policybytes.[{#QSPBINDEX}]'
              units: bytes
              trends: '0'
              value_type: FLOAT
              tags:
                - tag: QoS
                  value: '{#QSPBINDEX}'
                - tag: Interface
                  value: '{#QSPBDESCR}'
          #График QoS policy Bytes        
          graph_prototypes:
            - uuid: b948be0a37f24ad4a4f1867a341776e2
              name: 'Interface {#QSPBDESCR} QoS Policy Bytes'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'qs.policybytes.[{#QSPBINDEX}]'
          #Проходящие через QoS Policy пакеты           
        - uuid: 45e9d1393a4748dfa6b9bc7b33e2c272
          name: 'QoS Policy Packets'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSPPKTSINDEX},.1.3.6.1.4.1.35265.20.1.1.1.1,{#QSPPKTSDESCR},.1.3.6.1.4.1.35265.20.1.1.1.2]'
          key: net.qsppkts.discovery
          item_prototypes:
            - uuid: e8cec2c2cd2b4542a0ea8fedc8d9f619
              name: 'Interface {#QSPPKTSDESCR} - QoS Policy Packets'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.1.1.1.6.{#QSPPKTSINDEX}'
              key: 'qs.policypkts.[{#QSPPKTSINDEX}]'
              trends: '0'
              value_type: FLOAT
              tags:
                - tag: QoS
                  value: '{#QSPPKTSINDEX}'
                - tag: Interface
                  value: '{#QSPPKTSDESCR}'
          #График QoS Policy Packets        
          graph_prototypes:
            - uuid: b68c2f56a2884fc19f69ef69bbe6d156
              name: 'Interface {#QSPPKTSDESCR} QoS Policy Packets'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'qs.policypkts.[{#QSPPKTSINDEX}]' 
          #Отбрасывания QoS Policy          
        - uuid: cd6670012b0f4848a59f2ac75c36a109
          name: 'QoS Policy Drops'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#QSPDINDEX},.1.3.6.1.4.1.35265.20.1.1.1.1,{#QSPDDESCR},.1.3.6.1.4.1.35265.20.1.1.1.2]'
          key: net.qspdpors.discovery
          item_prototypes:
            - uuid: 01aeb6ed70384989badbeeb6d5df1501
              name: 'Interface {#QSPDDESCR} - QoS Policy Drops'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.35265.20.1.1.1.7.{#QSPDINDEX}'
              key: 'qs.policydrops.[{#QSPDINDEX}]'
              trends: '0'
              value_type: FLOAT
              tags:
                - tag: QoS
                  value: '{#QSPDINDEX}'
                - tag: Interface
                  value: '{#QSPDDESCR}'
          #График QoS Policy Packets         
          graph_prototypes:
            - uuid: 11ddc01cc8f548ffa01557fed5bbb3a2
              name: 'Interface {#QSPDDESCR} QoS Policy Packets'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: ME
                    key: 'qs.policydrops.[{#QSPDINDEX}]' 
